ILAVER(3f)

NAME
ILAVER - return the Lapack version

SYNOPSIS
Arguments VERS_MAJOR (output) INTEGER
   return the lapack major version VERS_MINOR (output) INTEGER
   return the lapack minor version from the major version VERS_PATCH (output) INTEGER
   return the lapack patch version from the minor version

SUBROUTINE ILAVER(
    VERS_MAJOR, VERS_MINOR, VERS_PATCH )

PURPOSE
This subroutine return the Lapack version